{ config, inputs, ... }: {
  # Define a user account. Don't forget to set a password with ‘passwd’.
  #sops.secrets = {
  #  jay_password_hash = { };
  #};

  users = {
    mutableUsers = false;
    users.jay = {
      isNormalUser = true;
      description = "jay";
      #hashedPasswordFile = config.sops.secrets.jay_password_hash.path;
      hashedPassword = "$y$j9T$oomgQFsMbc0odlNIUXEpq/$dhgLjElzaJuU3rF1wXGcSXFUWC/fP1g5mAPZizKUFQ4";
      extraGroups = [ "networkmanager" "wheel" ];
    };
  };
}

